[Desktop Entry]
Name=Kata+ Drill
Type=Application
Icon=/usr/share/pixmaps/kdrill.xpm
TryExec=/usr/bin/kdrill
Exec=/usr/bin/kdrill -edictfile /usr/share/edict/kataplus.edic.gz -kdictfile none
Categories=Game;LogicGame;
